# CARD_FRAUD_CASE_TIMEOUT

A fraud case that was recorded for a transaction with a customer's card did not receive a response from the customer within 30 minutes. See the Cards Smart Agent guide for more information.

Endpoint: POST card_fraud_case_timeout
Version: 1.0

## Request fields (application/json):

  - `id` (string)
    ID of the fraud case.
    Example: "154dca58bb1b5c8701039fa6514ffc66frdcs"

  - `resolution` (string)
    The current status of the fraud case.
    Enum: "CONFIRMED", "PENDING", "TIMEOUT", "WHITELISTED"

  - `respond_until` (string)
    Timestamp indicating the deadline for the customer to confirm that the transaction is not fraudulent.
    Example: "2020-05-05T11:54:26Z"

  - `whitelisted_until` (string,null)
    Timestamp indicating how long transactions will be whitelisted for the given card after confirming that a transaction was not fraudulent (i.e., 10 minutes after making the API call).

  - `card_transaction` (object)
    Object containing information about the declined transaction.

  - `card_transaction.card_id` (string)
    ID of the card used in the declined transaction.
    Example: "f459e5de647e2909c94a7120c4d03557mcrd"

  - `card_transaction.type` (string)
    The type of card transaction.
    Enum: "PURCHASE", "WITHDRAWAL", "OCT"

  - `card_transaction.status` (string)
    Status of the card transaction.
    Enum: "DECLINED"

  - `card_transaction.attempted_at` (string)
    UTC timestamp from when the transaction was attempted.
    Example: "2019-04-01T12:23:42+00:00"

  - `card_transaction.pos_entry_mode` (string)
    The POS entry mode used for the reservation.
    Enum: "CARD_NOT_PRESENT", "CHIP", "CONTACTLESS", "MAG_STRIPE"

  - `card_transaction.merchant` (object)
    Object containing information about the merchant where the card transaction was conducted.

  - `card_transaction.merchant.country_code` (string)
    The merchant's country (ISO 3166 two-character code).
    Example: "DE"

  - `card_transaction.merchant.category_code` (string)
    The merchant's four-digit category code.
    Example: "5999"

  - `card_transaction.merchant.name` (string)
    The merchant's name.
    Example: "Shady Bob"

  - `card_transaction.amount` (object)
    The final amount of the card transaction (including fees).

  - `card_transaction.amount.value` (integer)
    The amount.
    Example: 5000

  - `card_transaction.amount.unit` (string)
    Money unit used to represent the amount.
    Example: "cents"

  - `card_transaction.amount.currency` (string)
    The currency in which the amount is represented.
    Example: "EUR"

  - `card_transaction.original_amount` (object)
    The original amount of the card transaction (minus fees).

  - `card_transaction.original_amount.value` (integer)
    The amount.
    Example: 5000

  - `card_transaction.original_amount.currency` (string)
    The currency in which the amount is represented.
    Example: "EUR"


## Response 200 fields
